body  {  	
	margin: 0;  	
	padding: 0; 
	text-align: center; 	
	background: #ddd url(images/preto.jpg) repeat 0 0;  
	}    

a:link { color: #FF8000; }
a:visited { color: #00FFFF; }
a:focus { color: #00CC00; }
a:hover { color: #00CC00; }
a:active { color: red; }
h1, h2, h3, h4, h5, h6, h7, h0 { margin: 0 0 0; }

h1 {
	color: #CFCFCF;
	text-align: center;
	font: 140% georgia, times, "times new roman", serif;
	}

h2 {
	color: #CFCFCF;
	text-align: center;
	font: 110% georgia, times, "times new roman", serif;
	}

h3 {
	color: #CFCFCF;
	font: 100% georgia, times, "times new roman", serif;
	}

h4 {
	color: #CFCFCF;
	text-align: center;
	font: 90% arial, verdana, sans-serif;
	}

h5 {
	color: #CFCFCF;
	text-align: center;
	font: 100% georgia, times, "times new roman", serif;
	}

/*Letra usada para texto em branco e justificado*/
h6 {
	color: #CFCFCF;
	text-align: justify;
	font: 95% arial, verdana, sans-serif;
	}

/* container styles */

#container  {  	
	margin: 1em auto;
	width: 1000px;
	text-align: justify;
	background: #000000
	border: 1px solid #000000;  
	} 

/* header styles */

#header {
	height: 300px;
	width: 100%;
	position: relative;
	background: #000000 url(images/header.jpg) no-repeat 0 0;
	border-bottom: 1px solid #000000;
	}
  
/* mainnav styles */

#mainnav {
	height: 50px;
	width: 99.60%;
	background: #000000 url(images/nav.jpg) no-repeat 0 0;
	padding: 2px 0;
	margin-bottom: 50px;
	border-top-width: 1px;/*Espessura da borda superior*/
	border-top-style: solid; /*Estilo da borda superior*/
	border-top-color: #000000; /*Cor da borda superior*/
	border-bottom-width: 1px;/*Espessura da borda inferior*/
	border-bottom-style: solid; /*Estilo da borda inferior*/
	border-bottom-color: #FF8000; /*Cor da borda inferior*/
	border-left-width: 1px;/*Espessura da borda esquerda*/
	border-left-style: solid; /*Estilo da borda esquerda*/
	border-left-color: #000000; /*Cor da borda esquerda*/
	border-right-width: 1px; /*Espessura da borda direita*/
	border-right-style: solid; /*Estilo da borda direita*/
	border-right-color: #000000; /*Cor da borda direita*/
	/*border-radius: 10px;*/  /*Ângulo da borda*/
	}
   
#mainnav li {
	display: inline;
	padding: 0 10px;
	border-right: 20px solid #000000;
	border-left: 20px solid #000000;
	font: 120% georgia, times, "times new roman", serif;
	}

#mainnav li a {
	text-decoration: none;
	color: #FF8000; /*Cor da letra do menu quando o mause não está em cima*/
	}

#mainnav li a:hover {
	text-decoration: none;
	color: #FFFFFF; /*Cor da letra do menu quando o mause está em cima*/
	background-color: #000000; /*Cor de fundo do menu quando o mause está em cima*/
	}

 
   
/* contents styles */

#contents1  {  	
	float: left;  	
	width: 960px;  	
	background: #000000;
	margin: 0 0 0 20px;  
	}

#contents1i  {  	
	float: left;  	
	width: 940px;  	
	background: #000000;
	padding: 10px;
	margin: 0 0 0 0px;  
	}

#contents2  {  	
	float: left;  	
	width: 470px;
	background: #000000;
	margin: 0 0 0 20px;  
	}

#contents2i  {  	
	float: left;  	
	width: 450px; 
	background: #000000;
	padding: 10px;
	margin: 0 0 0 0px;  
	}

#contents2a  {  	
	float: left;  	
	width: 470px;
	height: 300px;	
	background: #000000;
	margin: 0 0 0 20px;  
	}

#contents2ai  {  	
	float: left;  	
	width: 450px; 
	background: #000000;
	padding: 10px;
	margin: 0 0 0 0px;  
	}
#contents3  {  	
	float: left;  	
	width: 307px;  	
	background: #000000;
	margin: 0 0 0 20px;  
	}

#contents3i  {  	
	float: left;  	
	width: 285px;  	
	background: #000000;
	padding: 10px;
	margin: 0 0 0 0px;  
	}

#contents4  {  	
	float: left;  	
	width: 225px;  	
	background: #000000;
	margin: 0 0 0 20px;  
	}

#contents4i  {  	
	float: left;  	
	width: 205px;  	
	background: #000000;
	padding: 10px;
	margin: 0 0 0 0px;  
	} 

/* footer styles */

#footer {
	clear: both;
	height: 20px;
	width: 99%;
	color: #FFFFFF;
	text-align: center;
	font-size: 90%;
	background: #000000;
	padding: 5px;
	}